﻿@model IEnumerable<SSCMvc.Models.Tb_VisaPayment>

<fieldset>
    <legend>Previous Paid Fees</legend>
    <table class="table">
        <tr>
            <th>
                S.N.
            </th>
            <th>
                Date
            </th>
            <th>
                @Html.DisplayNameFor(model => model.AmountPaid)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.PaymentMode)
            </th>
            <th>Remarks</th>
            <th>
            </th>
        </tr>
        @{int i = 0;}
        @foreach (var item in Model)
        {
            i++;
            <tr>
                <td>@i
                </td>
                <td>
                    @{string cdate = string.Format("{0:dd MMM,yyyy}", item.CDate);}
                    @cdate
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.AmountPaid)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.PaymentMode)
                </td>
                <td>
                @Html.DisplayFor(modelItem => item.Remarks)
                </td>
                <td>
                    @Html.ActionLink("Edit", "_Edit", new { id = item.Id }, new { @class = "editAcBtnEdit" }) 
                   
                 @*   @Html.ActionLink("Delete", "Delete", new { id = item.Id }, new { @class = "delete-link" })*@
                </td>
            </tr>
        }
    </table>
</fieldset>
<div id="editDialog" title="Edit Payment" style="width: 750px">
    </div>
   @*  <div id="delete-dialog" title="Confirmation">
        <p>
            Are You Sure you want to delete this
        </p>
    </div>*@
   @* <script type="text/javascript">
        $(document).ready(function () {

           
                $("#CDate").datepicker();
                $("#ChequeDate").datepicker();


         
        
        });
    </script>*@